5

GLSA 200907-06 (Normal): acroread

view full story
linux-howto

http://security.gentoo.org – Adobe Reader: User-assisted execution of arbitrary code (Security)